# Copyright (c) 2020, JINGROW
# For license information, please see license.txt


import jingrow


def execute():
	jingrow.reload_pg("jcloud", "pagetype", "plan")
	jingrow.db.sql('update tabPlan set document_type = "Site", `interval` = "Daily"')
